<app-layout>
  <app-header class="tr-header"></app-header>
  <app-icon-nav class="tr-btn"></app-icon-nav>
  <app-icon-close class="tr-close"></app-icon-close>
  <app-nav class="tr-nav"></app-nav>
  <app-footer class="tr-footer"></app-footer>

  <router-outlet class="tr-content"></router-outlet>
</app-layout>
